Bug 1155509 - tomcat6 packages are arch dependent
Summary: tomcat6 packages are arch dependent
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tomcat6
Version: 6.6
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Coty Sutherland
QA Contact: Bogdan Sikora
Aneta Šteflová Petrová
URL:
Whiteboard:
Depends On:
Blocks: 1172231 1275725
TreeView+ depends on / blocked
 
Reported: 2014-10-22 09:13 UTC by albert
Modified: 2019-08-15 04:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
tomcat6 now provides noarch packages Previous releases provided the _tomcat6_ packages as architecture-dependent. However, the Tomcat 6 servlet container is a Java application without any native components. Therefore, this release provides the packages as architecture-independent.
Clone Of:
Environment:
Last Closed: 2016-05-11 00:06:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0870 normal SHIPPED_LIVE tomcat6 bug fix and enhancement update 2016-05-10 22:47:20 UTC

Description albert 2014-10-22 09:13:36 UTC
Description of problem:

tomcat6* packages are now arch-dependent, for example,
tomcat6-6.0.24-80.el6.x86_64.rpm

Old tomcat6* packages are noarch:
tomcat6-6.0.24-72.el6_5.noarch.rpm


Version-Release number of selected component (if applicable):
6.0.24-80.el6 , RHEL6.6

Comment 1 albert 2014-10-22 09:15:19 UTC
Because of the arch mismatch, upgrades don't apply as expected

Comment 13 errata-xmlrpc 2016-05-11 00:06:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0870.html


Note You need to log in before you can comment on or make changes to this bug.